.grupoL{ display: block;
width: 1000px;
float: left;
padding: 5px;
margin: 5px 0 10px 0;
background-color: #FFFFFF;
background-color: rgba(255, 255, 255, 0.5);
background: rgba(255, 255, 255, 0.5);
color: rgba(255, 255, 255, 0.5);
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;    }
.group1{ display: block;
width: 460px;
margin: 20px 20px 35px 20px;
float: left; }
.group2{ display: block;
width: 460px;
margin: 20px 20px 35px 20px;
float: left; border-left:#CCC 1px solid;}
.pageTitulo {
	display: block;
width: 980px;
height: auto;
float: left;
padding: 5px;
margin: 5px 5px 5px 5px;
color:#BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;
text-align: center;
}
.bienvenidaImg1{ width:460px; height:250px; float:left; margin:0px 20px 0px 0px; overflow:hidden;}
.bienvenidaImg1 img{ width:460px; height:auto; float:left; }
.bienvenidaImg2{ width:920px; height:200px; float:left; margin:0px 0px 0px 0px; overflow:hidden;}
.bienvenidaImg2 img{ width:920px; height:auto; float:left; }
.bienvenidaImg3{ width:460px; height:250px; float:left; margin:0px 0px 0px 0px; overflow:hidden;}
.bienvenidaImg3 img{ width:460px; height:auto; float:left; }
.bienvenidaText{width:420px; height:auto; float:left; margin:0px 0px 0px 20px; overflow:hidden; 
font: 0.9em Arial, Helvetica, sans-serif; line-height: 1.6;  letter-spacing:1px; color:#000; }
.bienvenidaText2{ width:600px; height:auto; float:left; margin:0px 0px 20px 160px; overflow:hidden;
font: 0.9em Arial, Helvetica, sans-serif;  line-height:1.6; letter-spacing:1px; color:#000; }
.grupo3Contenido{ display:block;	width:680px; height:360px;  margin:20px 0px 5px 0px; float:left; overflow:hidden;}
h2.grupo3Titulo{ display:block; width:600px; float:left; font:bold 1.3em Arial, Helvetica, sans-serif; text-align: justify; color:#BD0202;}
.group1 img.logo{
	display:block;
	width:300px;	height:auto;
	margin:0px auto 10px auto;
}
.group1 p{
	display:block;
	width:440px;	height:auto;
    float:left; margin:20px auto 10px auto;
	font: 0.8em  Arial, Helvetica, sans-serif;	letter-spacing:1px;	text-align:center;	line-height:2;	color:#666;	 
}
.group1 p strong{	color: rgba(82, 82, 82, 0.29);
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;	}

.titulo1{
	width:900px;
	margin:20px 20px  20px 75px; padding:0px 7px 0px 0px; float:left;
	text-align:left; text-decoration: none; font:bold 3em  Arial, Helvetica, sans-serif; letter-spacing:1px;	color:#BD0202;
}
.texto1{
	width:910px;
	margin:20px 0px 20px 30px; padding:0px; float:left;
	text-align: justify; text-decoration: none; font: 0.8em  Arial, Helvetica, sans-serif; letter-spacing:1px; line-height:1.5;	color:#666;
}
.lineaHorizontal1{ width:850px; height:1px; margin:20px 20px  20px 75px; float:left; border:#CCC 1px dotted; }
.lineaV1{ width:1px; height:250px; margin:25px 0px  30px 0px; float:left; border:#CCC 1px dotted; }

.mensaje{
	display:block;
	margin:10px auto 0 70px;  float:left;
	width:350px;  height:auto;	
	color: rgba(82, 82, 82, 0.29);
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;
text-align:center;
}
#formContact {
	display: inline-block;
margin: 0 auto 20px 30px;
padding: 0 0 10px 5px;
width: 430px;
overflow: hidden;
}
#formContact p{
	width:300px;
	margin:20px 0 0 0;	padding:5px;
	color: rgba(82, 82, 82, 0.29);
font-family: 'Ropa Sans', sans-serif;
font-size: 13px;
font-weight: 700;
	}
#formContact form{	margin-top:20px;	}
#formContact label{
display: block;
width: 300px;
float: left;
margin-top: 10px;
color: rgba(97, 97, 97, 1);
font-family: 'Ropa Sans', sans-serif;
font-size: 15px;
font-weight: 400;
}
}
#formContact label span{ color:#666; }
#formContact input{
	float: left;
width: 250px;
color: rgba(63, 63, 63, 0.8);
font-family: 'Ropa Sans', sans-serif;
font-size: 16px;
font-weight: 700;
padding: 8px 2px;
margin: 1px 0 5px 0px;
border: solid 1px #E9E9E9;
background: #F5F5F5;
}
#formContact textarea {
	float: left;
width: 380px;
color: rgba(63, 63, 63, 0.8);
font-family: 'Ropa Sans', sans-serif;
font-size: 16px;
font-weight: 700;
padding: 8px 2px;
margin: 1px 0 5px 0px;
border: solid 1px #E9E9E9;
background: #F5F5F5;
}
.obligatorio_contacto{
	display:none;
	width:auto;
	padding:5px;
	background:#F00;
	}
#formContact button {
	cursor:pointer;
	width:125px;  height:33px;
	float:left;	padding-top:2px;	margin:20px 0 0 80px ;	background:#fff;	border:#999 1px solid;
	color: rgba(82, 82, 82, 0.29);
font-family: 'Ropa Sans', sans-serif;
font-size: 14px;
font-weight: 700;
	-moz-border-radius: 12px;	-webkit-border-radius: 12px;  border-radius:12px;
}
#formContact button:hover {
	color:#111B1C;
	border:#111B1C 1px solid;
}
